@charset "UTF-8";
.cover_wrapper {
    display: flex;
    align-items: flex-end;
}
.logo_wrapper {
    display: flex;
    margin-left:  calc((20/750)*100vw);
    margin-top: 64px;
}
.logo_img {
    width: calc((60/750)*100vw);
    margin-bottom: calc((15/750)*100vw);
    object-fit: contain;
}
.logo_img:not(:first-child){
    margin-left: calc((15/750)*100vw);
}
html[lang="en"] .L3_cover .cover_subTtl,
html[lang="zh-Hant-HK"] .L3_cover .cover_subTtl{
    font-size: calc((37 / 750)* 100vw);
}
html[lang="en"] .L3_cover .cover_subTtl{
    flex-shrink: 1; 
    min-width: 0;
    margin: 0;
    white-space: nowrap;
}
html[lang="en"] .L3_cover .cover_logo_inner{
    display: flex !important;
    align-items: center;
    flex-shrink: 0 !important;
    margin-left: calc((15 / 750) * 100vw);
}

html[lang="en"] .L3_cover .cover_logo_wrapper{
    display: flex;
    align-items: flex-end;
    flex-wrap: nowrap;
    width: 100%;
}

html[lang="zh-Hant-HK"] .L3_cover .cover_logo_wrapper{
    align-items: baseline;
}

@media screen and (min-width: 813px) {
    .L3_cover .cover_subTtl{
        font-size: 57px;
    }
    html[lang="en"] .L3_cover .cover_subTtl{
        font-size: 55px;
    }
    html[lang="zh-Hant-HK"] .L3_cover .cover_subTtl{
        font-size: 54px;
    }
}
@media screen and (min-width: 813px) and (max-width: 994px) {
    html[lang="en"] .L3_cover .cover_subTtl{
        font-size: 41px;
    }
    html[lang="zh-Hant-HK"] .L3_cover .cover_subTtl{
        font-size: 40px;
    }
}

@media screen and (min-width: 1226px) {
    .not_pcmax_only{
        display: none;
    }
    html[lang="en"] .not_pcmax_only{
        display: block;
    }
}